Dependencies for blakesum-0.4

library
blakesum